{
    "values": [
        "copper_block",
        "cut_copper",
        "cut_red_sandstone",
        "cut_sandstone",
        "deepslate_bricks",
        "deepslate",
        "polished_deepslate",
        "polished_tuff",
        "quartz_block",
        "quartz_bricks",
        "smooth_quartz",
        "smooth_red_sandstone",
        "smooth_sandstone",
        "stone_bricks",
        "stone",
        "tuff_bricks",
        "tuff",
        "waxed_copper_block",
        "waxed_cut_copper"
    ]
}